groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paolo Di Tommaso <paolo.ditomm...@gmail.com>
Subject Nextflow joint build
Date Tue, 04 Apr 2017 12:56:20 GMT
Hi,

Is is possible to update the Nextflow joint build so that it's tested
against Groovy 2.4.x and 2.5.x (instead 2.3.x and 2.4.x).

http://ci.groovy-lang.org/project.html?projectId=JointBuilds_Nextflow&guest=1


Thanks,
Paolo

Mime
View raw message